.navbar-links a,
.navbar-links-second a,
.responsive_nav_links li a {
    text-transform: uppercase;
    text-decoration: none
}

#navbar-login,
#navbar-signup {
    padding: 10px;
    transition: .5s ease-in-out
}

.platform_logo,
.pop-up-body h1 {
    text-align: center
}

#navbar-login,
#navbar-signup,
.navbar-links a,
.navbar-links-second a {
    transition: .5s ease-in-out
}

.riban::after,
.riban::before {
    content: '';
    width: 15px;
    top: 59px
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Oswald
}

body::-webkit-scrollbar {
    width: 12px
}

body::-webkit-scrollbar-track {
    background-color: rgba(192, 188, 188, .374)
}

body::-webkit-scrollbar-thumb {
    background-color: var(--primaryColor);
    border-radius: 15px
}

:root {
    --primaryColor: #8fbd04
}

.cookie_concent_card {
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    display: none;
    box-sizing: border-box;
    align-items: center;
    justify-content: space-between;
    padding: 5px 30px;
    gap: 13px;
    position: fixed;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 10;
    box-shadow: #00000008 0 -1px 0 0, rgba(0, 0, 0, .2) 0 0 2px 0, rgba(0, 0, 0, .12) 0 4px 2px -2px, rgba(0, 0, 0, .16) 0 4px 8px -1px
}

#cookie_concent_cookieSvg {
    width: 50px
}

#cookie_concent_cookieSvg g path {
    fill: rgb(97, 81, 81)
}

.cookie_concent_cookieHeading {
    font-size: 1.2em;
    font-weight: 800;
    margin: 0;
    color: #1a1a1a
}

.cookie_concent_cookieDescription {
    text-align: center;
    font-size: .7em;
    font-weight: 600;
    color: #636363
}

.cookie_concent_cookieDescription a {
    --tw-text-opacity: 1;
    color: rgb(59 130 246);
    margin: 0
}

.cookie_concent_cookieDescription a:hover {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.cookie_concent_buttonContainer {
    display: flex;
    gap: 20px;
    flex-direction: row
}

.cookie_concent_acceptButton {
    width: 80px;
    height: 30px;
    background-color: var(--primaryColor);
    border: none;
    color: #f1f1f1;
    cursor: pointer;
    font-weight: 600;
    border-radius: 20px;
    box-shadow: 0 4px 6px -1px #cde98d, 0 2px 4px -1px #d1ec92;
    transition: .6s;
    outline: 0
}

.cookie_concent_declineButton {
    width: 80px;
    height: 30px;
    background-color: #dadada;
    color: #2e2e2e;
    border: none;
    cursor: not-allowed;
    font-weight: 600;
    border-radius: 20px;
    box-shadow: 0 4px 6px -1px #bebdbd, 0 2px 4px -1px #bebdbd;
    transition: .6s;
    outline: 0
}

.cookie_concent_declineButton:hover {
    background-color: #ebebeb;
    box-shadow: 0 10px 15px -3px #bebdbd, 0 4px 6px -2px #bebdbd;
    transition-duration: .2s
}

.cookie_concent_acceptButton:hover {
    background-color: var(--primaryColor);
    box-shadow: 0 10px 15px -3px#c4e96e, 0 4px 6px -2px #d1ec92;
    transition-duration: .2s
}

.navbar-body-second,
.navbar-body.scrolled {
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
    background-color: #fff
}

.responsive_navbar {
    position: fixed;
    top: 0;
    height: 100vh;
    width: 80vw;
    background-color: #fff;
    z-index: 10;
    display: flex;
    flex-direction: column;
    visibility: hidden;
    left: -400px;
    transition: .7s ease-in-out
}

.nav_close {
    position: relative;
    height: 40px;
    width: 100%;
    display: flex
}

.nav_close_icon {
    position: absolute;
    top: 10%;
    left: 85%;
    font-size: 30px;
    color: var(--primaryColor)
}

.navbar-body,
.navbar-body-second {
    top: 0;
    z-index: 10;
    padding: 5px 20px
}

.responsive_navbar.active {
    visibility: visible;
    left: 0;
    transition: .7s ease-in-out
}

.responsive_nav_links {
    list-style: none;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px
}

.responsive_nav_links li a {
    color: var(--primaryColor);
    font-weight: 600;
    font-size: 1.5rem
}

.navbar-logo img,
.navbar-logo-second img,
.platform_logo img {
    height: 60px
}

.main_container {
    margin: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative
}

.navbar_menu,
.navbar_menu-second,
.price_details_column_month.hide,
.price_details_column_year.hide,
.pricing_switch_btn {
    display: none
}

.navbar-body {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    position: fixed
}

.navbar-body-second {
    display: flex;
    align-items: center;
    width: 96vw;
    justify-content: space-between;
    position: fixed;
    color: #fff
}

.navbar-links,
.navbar-links-second {
    display: flex;
    gap: 8%;
    width: 45%;
    justify-content: center
}

.navbar-links a {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600
}

.navbar-links-second a {
    color: #000;
    font-size: 1.2rem;
    font-weight: 600
}

.navbar-links a.scrolled {
    color: #000
}

.navbar-links a:hover,
.navbar-links-second a:hover {
    color: var(--primaryColor);
    transform: translateY(-4px)
}

.navbar-authentication {
    display: flex;
    margin-right: 35px
}

.cookie_concent_banner_btn,
.navbar-authentication-second {
    display: flex
}

.navbar-authentication a,
.navbar-authentication-second a {
    text-decoration: none;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase
}

#navbar-signup {
    background-color: #fff;
    color: var(--primaryColor)
}

#navbar-login,
.first_page_second_part_textdiv a,
.mask-overlay a,
.seven_part_fron_text_container a {
    background-color: var(--primaryColor)
}

#navbar-login:hover,
#navbar-signup:hover {
    transform: translateY(-5px)
}

#navbar-login {
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, .3)
}

@media screen and (max-width:800px) {

    .navbar-authentication,
    .navbar-authentication-second,
    .navbar-links,
    .navbar-links-second {
        display: none
    }

    .navbar_menu,
    .navbar_menu-second {
        display: flex;
        font-size: 32px;
        width: 15%
    }

    .navbar_menu {
        color: #fff
    }

    .navbar_menu-second {
        color: #000
    }
}

.pop-up-body-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    position: fixed;
    padding: 20px;
    box-sizing: border-box;
    top: -50%;
    opacity: 0;
    transition: .1s ease-in-out
}

.pop-up-body-container.active {
    transform: translateY(50%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    height: 100vh;
    transition: .4s ease-in-out;
    opacity: 1;
    z-index: 999
}

.pop-up-body {
    width: max-content;
    background-color: #fff;
    border-radius: 20px;
    padding: 25px 0 35px;
    box-sizing: border-box;
    box-shadow: #00000008 0 -1px 0 0, rgba(0, 0, 0, .2) 0 0 2px 0, rgba(0, 0, 0, .12) 0 4px 2px -2px, rgba(0, 0, 0, .16) 0 4px 8px -1px;
    position: relative
}

.first_page_second_part_textdiv,
.pricing_details_premium,
.purchase_btn {
    box-shadow: rgba(0, 0, 0, .03) 0 -1px 0 0, rgba(0, 0, 0, .2) 0 0 2px 0, rgba(0, 0, 0, .12) 0 4px 2px -2px, rgba(0, 0, 0, .16) 0 4px 8px -1px
}

.text-color {
    color: #595959;
    font-size: 14px
}

.pop-up-body h1 {
    font-size: 1.4rem;
    margin: 0 0 30px
}

.popup-close-icon {
    position: absolute;
    left: 90%;
    top: 5%;
    font-size: 30px;
    cursor: pointer
}

.pop-up-account-types {
    box-sizing: border-box;
    margin: 0 20px;
    display: flex;
    gap: 20px;
    justify-content: space-evenly
}

.account-type-club-owner,
.account-type-player,
.account-type-guardian {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 3.5px double #bdbfc2;
    text-decoration: none
}

.account-type-club-owner:hover,
.account-type-player:hover,
.account-type-guardian:hover {
    border: 3.5px solid var(--primaryColor);
    box-shadow: 5px 5px 10px #8fbd045d, -5px -5px 10px #8fbd045d;
    background-color: #8fbd0437
}

.account-type-club-owner img,
.account-type-player img,
.account-type-guardian img {
    height: 80px;
    filter: drop-shadow(3px 5px 4px rgba(3, 4, 16, .425))
}

.account-type-club-owner h2,
.account-type-player h2 ,
.account-type-guardian h2{
    margin: 0;
    text-transform: capitalize;
    font-size: 1.2rem;
    background: var(--primaryColor);
    padding: 5px 20px;
    color: #000;
    border-radius: 10px;
    font-weight: 400;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .231), -5px -5px 10px rgba(0, 0, 0, .2)
}

.first_page_first_part_body {
    height: 100vh;
    position: relative
}

.black-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    clip-path: polygon(0 0, 76% 0, 30% 100%, 0% 100%);
    pointer-events: none
}

.first_page_fourth_part_container,
.first_page_seven_part_container {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed
}

.swiper-slide {
    overflow: hidden
}

.first_page_content {
    position: relative;
    z-index: -1
}

.fron-text-container,
.fron-text-container1 {
    position: absolute;
    left: 20%;
    width: 60%;
    text-align: center
}

.first_page_content img {
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    animation: 7s ease-in-out infinite zoomEffect;
    filter: brightness(60%)
}

.fron-text-container {
    bottom: 40%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.fron-text-container h1,
.fron-text-container1 h1 {
    font-size: 5rem;
    margin: 0;
    font-weight: 600;
    line-height: 1em;
    color: var(--primaryColor);
    text-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
    font-style: italic
}

.fron-text-container p,
.fron-text-container1 p {
    margin-top: 20px;
    color: #fff;
    font-size: 1rem
}

.fron-text-container a,
.fron-text-container1 a {
    margin-top: 20px;
    color: var(--primaryColor);
    text-decoration: none;
    border: 2px solid #b8ea3f;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 20px;
    border-radius: 30px;
    transition: .5s ease-in-out
}

.first_page_second_part_textdiv a,
.footer_joinus,
.mask-overlay a,
.seven_part_fron_text_container a {
    border-radius: 20px;
    text-decoration: none
}

.fron-text-container a:hover,
.fron-text-container1 a:hover {
    background-color: var(--primaryColor);
    color: #fff;
    text-shadow: 1px 1px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .4), inset 0 3px 6px rgba(0, 0, 0, .3);
    transform: translateY(-10px)
}

.fron-text-container1 {
    bottom: 20%;
    display: flex;
    flex-direction: column;
    align-items: center
}

@keyframes zoomEffect {
    0% {
        transform: scale(1)
    }

    100% {
        transform: scale(1.1)
    }
}

.first_page_second_part_body {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

.first_page_second_part {
    width: 85%;
    display: flex
}

.first_page_second_part_imgs {
    height: max-content;
    display: flex;
    flex-direction: column
}

.first_page_second_part_img1 {
    height: 80vh;
    width: 40vw
}

.first_page_second_part_img1 img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

.first_page_second_part_img2 {
    height: 60vh;
    width: 30vw;
    position: absolute;
    top: 30%;
    background-color: #fff;
    margin-top: 20px
}

.first_page_second_part_img2 img {
    width: 95%;
    height: 100%;
    margin-top: 20px;
    object-fit: cover
}

.first_page_second_part_textdiv {
    position: relative;
    background-color: #fff;
    right: 30px;
    top: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: max-content;
    width: 40%;
    padding: 40px
}

.first_page_second_part_textdiv h2 {
    margin: 0;
    color: var(--primaryColor);
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    font-style: italic
}

.first_page_second_part_textdiv h1 {
    margin: 0;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
    line-height: 35px;
    font-style: italic
}

.first_page_second_part_textdiv p {
    margin: 0;
    font-weight: 300;
    color: #5e5d5d
}

.first_page_second_part_textdiv a {
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
    padding: 10px 20px;
    width: max-content
}

.first_page_third_part_heading h1,
.first_page_third_part_heading h4 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    font-style: italic
}

.first_page_second_part_coach_count,
.first_page_second_part_user_count {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.count_user_and_coach {
    display: flex;
    position: absolute;
    gap: 25px;
    left: 50%;
    top: 100%
}

.first_page_second_part_coach_count h1,
.first_page_second_part_user_count h1 {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 5px
}

.first_page_second_part_coach_count p,
.first_page_second_part_user_count p,
.left_points_details p,
.right_points_details p {
    margin: 0
}

.coach_count_icon,
.user_count_icon {
    font-size: 15px
}

.first_page_third_part_container {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.first_page_third_part_heading {
    position: relative;
    right: 4%;
    text-align: center;
    width: 40%
}

.first_page_third_part_heading h4 {
    color: var(--primaryColor);
    font-size: 1.5rem
}

.first_page_third_part_heading h1 {
    font-size: 1.8rem
}

.first_page_third_part_heading p {
    margin: 0;
    color: #4c4c4c
}

.first_page_third_part_body {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 85%
}

.first_page_third_part_center_image {
    width: 40%;
    position: relative;
    top: 10px
}

.first_page_third_part_center_image img {
    width: 100%;
    height: 100vh;
    filter: drop-shadow(5px 15px 5px rgba(0, 0, 0, .5))
}

.left_points,
.right_points {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 50px
}

.advantages_icon {
    font-size: 30px;
    color: var(--primaryColor)
}

.right_points_details {
    display: flex;
    flex-direction: column;
    text-align: end
}

.left_points_details h2,
.right_points_details h2 {
    margin: 0;
    font-weight: 500;
    text-transform: capitalize
}

.left_points_details h4,
.right_points_details h4 {
    margin: 0;
    font-weight: 400;
    color: #666565
}

.first_page_fourth_part_container {
    position: relative;
    min-height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('/images/sarasota-guide-uHdY8VYTfbI-unsplash.jpg');
    background-position: center
}

.first_page_fourth_part_container h1 {
    font-size: 1.8rem;
    text-transform: uppercase;
    color: #fff;
    text-align: center
}

.blur-overlay {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .8)
}

.review-container {
    width: 100%;
    height: 100%
}

.review-content p {
    color: #fff;
    width: 50%;
    margin: 10px 0;
    font-weight: 300;
    letter-spacing: 2px;
    word-spacing: 5px
}

.review-content h2 {
    color: #fff;
    margin: 10px 0 0
}

.review-content h4 {
    color: #fff;
    margin: 0;
    font-weight: 300;
    letter-spacing: 4px
}

.review-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.first_page_fifth_part_container {
    width: 100%;
    display: flex
}

.fifth_part_sec1,
.fifth_part_sec2,
.fifth_part_sec3 {
    width: 33.33%;
    display: flex;
    flex-direction: column
}

.fifth_part_sec1_part1,
.fifth_part_sec1_part2,
.fifth_part_sec2_part1,
.fifth_part_sec2_part2,
.fifth_part_sec3_part1,
.fifth_part_sec3_part2 {
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
    overflow: hidden
}

.fifth_part_sec1_part1 img,
.fifth_part_sec1_part2 img,
.fifth_part_sec2_part1 img,
.fifth_part_sec2_part2 img,
.fifth_part_sec3_part1 img,
.fifth_part_sec3_part2 img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.mask-overlay {
    position: absolute;
    top: 0;
    width: 80%;
    height: 100%;
    background-color: rgba(0, 0, 0, .806);
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    padding: 10%
}

.mask-overlay h1 {
    font-size: 2rem;
    font-weight: 600;
    color: #fff;
    margin: 0
}

.mask-overlay p {
    margin: 0;
    color: #fff;
    font-weight: 300
}

.mask-overlay a {
    padding: 8px 20px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1rem
}

.fifth_part_icon {
    height: 100px
}

.first_page_seven_part_container {
    position: relative;
    margin-top: 50px;
    min-height: 450px;
    background-image: url('/images/adria-crehuet-cano-LIhB1_mAGhY-unsplash.jpg');
    background-position: 50% 35%;
    display: flex;
    align-items: center
}

.seven_part_black_mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    clip-path: polygon(0 0, 56% 0, 30% 100%, 0% 100%);
    pointer-events: none
}

.seven_part_fron_text_container {
    position: relative;
    left: 8%;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 30%
}

.seven_part_fron_text_container h1 {
    margin: 0;
    font-size: 1.7rem;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600
}

.seven_part_fron_text_container p {
    margin: 0;
    color: #fff;
    width: 90%
}

.seven_part_fron_text_container a {
    color: #000;
    font-weight: 500;
    width: 70%;
    text-transform: uppercase;
    width: max-content;
    padding: 8px 30px;
    margin-top: 15px
}

.footer_body {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .85);
    z-index: 2
}

.footer_body_content {
    display: flex;
    justify-content: space-between;
    padding: 100px 160px 50px;
    position: relative;
    z-index: 3;
    letter-spacing: 1px
}

.footer_part_1,
.footer_part_2 ul,
.footer_part_3 ul {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.footer_points_icon {
    margin-right: 8px;
    color: var(--primaryColor)
}

.footer_part_1 img {
    height: 80px
}

.footer_part_1_sec1,
.working_hours {
    color: #fff;
    font-size: .9rem;
    font-weight: 300
}

.footer_part_1_sec2,
.footer_part_1_sec3 {
    color: #4a5568;
    font-weight: 500;
    font-size: .9rem
}

.footer_part_2 h3,
.footer_part_3 h3,
.footer_part_4 h3,
.priceing_tag,
.purchase_btn {
    text-transform: uppercase;
    font-size: 1.2rem
}

.footer_part_2 h3,
.footer_part_3 h3 {
    color: var(--primaryColor);
    margin: 0 0 25px
}

.footer_part_2 ul,
.footer_part_3 ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.footer_part_4,
.pricing_content {
    flex-direction: column;
    display: flex
}

.footer_part_2 ul li a,
.footer_part_3 ul li a {
    text-decoration: none;
    color: #4a5568;
    font-weight: 500;
    text-transform: capitalize;
    font-size: .9rem
}

.footer_part_2 ul li a:hover,
.footer_part_3 ul li a:hover {
    text-decoration: underline
}

.footer_part_4 {
    gap: 15px
}

.footer_part_4 h3 {
    color: var(--primaryColor);
    margin: 0 0 10px
}

.footer_joinus {
    background-color: var(--primaryColor);
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    width: max-content
}

.footer_body_content_licence {
    padding: 20px 160px;
    position: relative;
    z-index: 3;
    letter-spacing: 1px;
    text-align: center;
    color: #4a5568;
    font-weight: 500
}

.horizontal_line {
    height: .5px;
    width: 85%;
    background-color: #4a5568;
    position: relative;
    text-align: center;
    z-index: 3;
    align-self: center
}

.first_page_six_part_container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 50px;
    margin-bottom: 20px;
    box-sizing: border-box
}

.pricing_content {
    width: 80%;
    justify-content: center;
    gap: 30px
}

.pricing_heading {
    display: flex;
    flex-direction: column;
    align-self: center;
    width: 40%;
    justify-content: center;
    align-items: center
}

.pricing_heading h4 {
    margin: 0;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-style: italic;
    color: var(--primaryColor)
}

.pricing_heading h1 {
    margin: 0;
    text-transform: uppercase;
    font-size: 1.8rem;
    font-style: italic
}

.pricing_heading p {
    margin: 0;
    color: rgba(0, 0, 0, .402)
}

.pricing_items {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px
}

.pricing_details_premium {
    width: 300px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px
}

.purchase_btn,
.riban {
    background-color: var(--primaryColor)
}

.pricing_details_info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    margin-top: 60px;
    box-sizing: border-box;
    padding: 20px
}

.priceing_tag {
    font-weight: 500;
    align-self: center;
    margin: 0
}

.priceing_tag span {
    font-size: 2rem;
    font-weight: 600;
    color: var(--primaryColor)
}

.plan_rules {
    font-weight: 350;
    color: rgba(0, 0, 0, .68);
    display: flex;
    gap: 10px;
    align-items: center
}

#cookie_decline,
.price_check_icon {
    color: var(--primaryColor)
}

.plan_type,
.purchase_btn {
    color: #000;
    letter-spacing: 1px
}

.purchase_btn {
    padding: 10px 20px;
    width: 100%;
    box-sizing: border-box;
    text-decoration: none;
    border-radius: 20px;
    text-align: center;
    margin-top: 20px;
    transition: .3s ease-in-out;
    font-weight: 500
}

.riban,
.riban::before {
    border-top-left-radius: 30px;
    position: absolute
}

.demo_buttom,
.plan_type {
    text-transform: uppercase;
    font-weight: 600
}

.purchase_btn:hover {
    transform: translateY(-7px)
}

.riban {
    top: 30px;
    left: -15px;
    height: 60px;
    width: 250px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px
}

.plan_type {
    position: absolute;
    left: 50px;
    top: 40px;
    font-size: 1.5rem
}

.riban::before {
    height: 30px;
    background-color: #547507;
    left: 0;
    border-bottom-left-radius: 30px
}

.riban::after {
    height: 20px;
    position: absolute;
    background-color: var(--primaryColor);
    z-index: -1
}

.icon-container {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #04e40048;
    border-radius: 50%;
    margin-left: 8px
}

.icon {
    width: 17px;
    height: 17px;
    color: #269b24
}

.message-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex-grow: 1
}

.message-text,
.sub-text {
    margin: 0;
    cursor: default
}

.message-text {
    color: #269b24;
    font-size: 17px;
    font-weight: 700
}

.sub-text {
    font-size: 14px;
    color: #555
}

.cross-icon {
    width: 18px;
    height: 18px;
    color: #555;
    cursor: pointer
}

.cookie_concent_banner_body {
    background-color: #fff;
    min-height: 80px;
    position: fixed;
    z-index: 99;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 45%;
    padding: 0 40px;
    box-shadow: 0 -4px 8px -4px rgba(0, 0, 0, .3)
}

.demo_section3 {
    background: linear-gradient(110.1deg, #227e22 2.9%, #a8fb3c 90.3%);
    display: flex;
    margin-top: 6px;
    z-index: 999;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
    gap: 20px
}

.demo_section3 h1 {
    color: #fff;
    font-weight: 700
}

.demo_buttom {
    height: 13vh;
    font-size: 1.8rem;
    width: 20%;
    border-radius: 10px;
    border: 5px solid #fff;
    cursor: pointer;
    display: grid;
    place-items: center
}

#cookie_accept,
#cookie_decline {
    height: max-content;
    width: max-content;
    font-size: 1.2rem;
    text-transform: capitalize;
    font-weight: 600;
    border: 1.5px solid #b8ea3f;
    padding: 10px 20px;
    letter-spacing: -1px;
    cursor: pointer
}

.demo_buttom:hover {
    background-color: #fff
}

#cookie_accept,
.pricing_switch_btn:checked+.pricing_switch_slider,
.pro .pricing-header {
    background-color: var(--primaryColor)
}

.demo_buttom:hover a {
    color: #6ec20e
}

.demo_buttom a {
    text-decoration: none;
    color: #fff
}

#cookie_accept {
    color: #fff
}

#cookie_decline {
    background-color: #fff
}

.pro .price-circle {
    border: 10px solid var(--primaryColor);
    transition: .4s
}

.pro:hover .price-circle {
    border-width: 5px
}

.pro .buy-now:hover {
    background-image: none;
    background-color: #26de81;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, .4)
}

.price_details_container {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    text-align: center;
    box-sizing: border-box
}

.price_details_container .pro {
    box-shadow: #00000008 0 -1px 0 0, rgba(0, 0, 0, .2) 0 0 2px 0, rgba(0, 0, 0, .12) 0 4px 2px -2px, rgba(0, 0, 0, .16) 0 4px 8px -1px
}

.price_details_column_month,
.price_details_column_year {
    padding: 10px;
    width: 350px;
    box-sizing: border-box
}

.pricing-card {
    -webkit-transition: background-color .4s;
    -ms-transition: background-color .4s;
    transition: .4s;
    background-color: #fff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    position: relative
}

.pricing-card:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .4);
    transform: scale(1.05)
}

.pricing-card .popular {
    position: absolute;
    top: 0;
    right: 5%;
    width: auto;
    padding: 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #eb3b5a;
    color: #fff;
    font-size: 12px;
    z-index: 1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2)
}

.pricing-card .pricing-header {
    width: 100%;
    height: 150px;
    position: relative;
    border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0
}

.pricing-card .pricing-header .plan-title {
    font-size: 24px;
    color: #fff;
    position: relative;
    top: 25%
}

.pricing-card .pricing-header .price-circle {
    width: 120px;
    height: 120px;
    border-radius: 100%;
    left: calc(50% - 60px);
    top: 60%;
    background-color: #fff;
    position: absolute
}

.pricing-card .pricing-header .price-circle .info {
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: gray
}

.pricing-card .pricing-header .price-circle .price-title {
    display: block;
    font-size: 28px;
    padding: 28px 0 0;
    font-weight: 700
}

.pricing-card .pricing-header .price-circle .price-title small {
    font-size: 18px
}

.pricing-card .pricing-header h2 {
    position: relative;
    top: 40%;
    color: #fff
}

.pricing_switch_btn_container {
    position: relative;
    display: inline-block;
    width: 250px;
    height: 34px;
    margin: 40px 0
}

.pricing_switch_slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
    background-color: var(--primaryColor)
}

.pricing_switch_slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%
}

.pricing_switch_btn:focus+.pricing_switch_slider {
    box-shadow: 0 0 1px #2196f3
}

.pricing_switch_btn:checked+.pricing_switch_slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(215px)
}

.game_name_dropdown {
    min-width: 15em;
    position: relative;
    margin: 2em
}

.game_name_dropdown * {
    box-sizing: border-box
}

.game_name_select {
    background-color: #2a2f3b;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px solid #2a2f3b;
    border-radius: .5em;
    padding: 1em;
    transition: background .3s;
    cursor: pointer
}

.select-clicked {
    border: 2px solid #4b9a26;
    box-shadow: 0 0 .8em #4d9a26
}

.game_name_carat {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #fff;
    transition: .3s
}

.game_name_list {
    list-style: none;
    padding: .2em .5em;
    background: #323741;
    border: 1px solid #363a43;
    box-shadow: 0 .5em 1em rgba(0, 0, 0, .2);
    border-radius: .5em;
    color: #9fa5b5;
    position: absolute;
    top: 3em;
    width: 100%;
    opacity: 0;
    display: none;
    transition: .2s;
    z-index: 1
}

.game_name_list li {
    padding: .7em .5em;
    margin: .3em 0;
    border-radius: .5em;
    cursor: pointer
}

.game_name_list li:hover {
    background-color: #2a2d35
}

.active {
    background-color: #23242a
}

.game_name_list_open {
    display: block;
    opacity: 1
}

.caret-rotate {
    transform: rotate(180deg)
}

.pricing_details-of-pickerball {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.pricing_details-of-cricket,
.pricing_details-of-football,
.pricing_details-of-valleyball {
    min-height: 50vh;
    display: none;
    justify-content: center;
    align-items: center
}

.pricing_details-of-cricket h1,
.pricing_details-of-football h1,
.pricing_details-of-valleyball h1 {
    font-size: 2.7em;
    color: #8fbd04
}

.pricing_switch_slider:after {
    content: 'Billed Monthly';
    color: #fff;
    display: block;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    font-size: 15px;
    font-family: Verdana, sans-serif
}

.pricing_switch_btn:checked+.pricing_switch_slider:after {
    content: 'Billed Yearly';
    color: #fff
}

@media screen and (max-width:600px) {
    .footer_part_1 img {
        height: 50px;
        width: 40vw
    }

    .cookie_concent_card {
        flex-direction: column;
        padding-bottom: 20px
    }
}

@media (max-width:800px) and (min-width:601px) {
    .footer_part_1 img {
        height: 60px;
        width: 25vw
    }
}

@media screen and (max-width:400px) {

    .demo_section3,
    .price_details_container {
        flex-direction: column;
        box-sizing: border-box
    }

    .first_page_content {
        height: 100vh
    }

    .demo_buttom,
    .fifth_part_sec1,
    .fifth_part_sec3,
    .footer_body,
    .horizontal_line,
    .price_details_column_month,
    .price_details_column_year,
    .pricing_details_premium,
    .review-content,
    .seven_part_fron_text_container {
        width: 100%
    }

    .demo_section3 {
        width: 100%;
        padding: 20px
    }

    .footer_body_content,
    .footer_body_content_licence {
        padding: 10px;
        width: 90%
    }

    .account-type-club-owner h1,
    .account-type-player h1,
    .account-type-guardian h1,
    .demo_section3 h1 {
        margin: 0
    }

    .fron-text-container,
    .fron-text-container1 {
        left: 0;
        top: 30%;
        width: 100%
    }

    .black-mask {
        clip-path: polygon(0 0, 96% 0, 30% 100%, 0% 100%)
    }

    .fron-text-container h1,
    .fron-text-container1 h1 {
        font-size: 2rem;
        width: 80%
    }

    .fron-text-container p,
    .fron-text-container1 p {
        margin-top: 20px;
        color: #fff;
        font-size: 1rem;
        width: 95%
    }

    .first_page_second_part {
        flex-direction: column;
        gap: 50px
    }

    .footer_body_content {
        flex-direction: column;
        justify-content: flex-start
    }

    .first_page_third_part_center_image {
        display: none
    }

    .first_page_third_part_body,
    .pricing_items {
        flex-direction: column;
        width: 100%
    }

    .left_points,
    .right_points {
        width: 95%;
        align-items: center
    }

    .left_points_details,
    .right_points_details {
        text-align: center;
        width: 80%
    }

    .count_user_and_coach {
        position: relative;
        left: 0;
        top: 0
    }

    .first_page_second_part {
        width: 95%;
        margin-top: 20px
    }

    .first_page_second_part_img1 {
        height: 60vh;
        width: 95vw
    }

    .first_page_second_part_textdiv {
        top: 0;
        right: 0;
        width: 75%;
        margin-top: 50px
    }

    .first_page_second_part_img2 {
        height: 40vh;
        width: 60vw;
        top: 15%
    }

    .first_page_second_part_body {
        flex-direction: column;
        gap: 40px
    }

    .pricing_heading {
        width: 100%;
        text-align: center
    }

    .first_page_fourth_part_container {
        height: 70vh
    }

    .first_page_third_part_container {
        margin-top: 40px
    }

    .review-content p {
        width: 90%
    }

    .first_page_third_part_heading {
        right: 0;
        width: 95%;
        margin-bottom: 40px
    }

    .first_page_fifth_part_container {
        flex-direction: column
    }

    .fifth_part_sec2 {
        width: 100%;
        flex-direction: column-reverse
    }

    .fifth_part_icon {
        height: 60px
    }

    .fifth_part_sec1_part2,
    .fifth_part_sec2_part1,
    .fifth_part_sec3_part2 {
        height: 50vh
    }

    .mask-overlay {
        padding: 3% 5% 5%;
        width: 90%
    }

    .mask-overlay h1 {
        font-size: 1.8rem
    }

    .mask-overlay p {
        font-size: .9rem
    }

    .seven_part_black_mask {
        clip-path: polygon(0 0, 86% 0, 40% 100%, 0% 100%)
    }

    .first_page_seven_part_container {
        filter: brightness(80%)
    }

    .footer_body_content {
        gap: 30px
    }

    .pop-up-body {
        width: 95%;
        border-radius: 15px
    }

    .pop-up-body h1 {
        font-size: 1.4rem;
        text-align: center;
        margin: 10px 0 30px
    }

    .popup-close-icon {
        top: 5px
    }

    .pop-up-account-types {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px
    }

    .account-type-club-owner,
    .account-type-player,
        .account-type-guardian {
        width: 60%;
        padding: 10px 20px
    }
}

@media screen and (min-width:401px) and (max-width:770px) {

    .demo_section3,
    .price_details_container {
        flex-direction: column;
        box-sizing: border-box
    }

    .first_page_content {
        height: 100vh
    }

    .demo_section3 {
        width: 100%;
        padding: 20px
    }

    .demo_buttom,
    .seven_part_fron_text_container {
        width: 60%
    }

    .account-type-club-owner h1,
    .account-type-player h1,
        .account-type-guardian h1
    .demo_section3 h1 {
        margin: 0
    }

    .fron-text-container,
    .fron-text-container1 {
        left: 0;
        top: 30%;
        width: 100%
    }

    .price_details_container {
        justify-content: center;
        align-items: center
    }

    .black-mask {
        clip-path: polygon(0 0, 96% 0, 30% 100%, 0% 100%)
    }

    .fron-text-container h1,
    .fron-text-container1 h1 {
        font-size: 2rem;
        width: 80%
    }

    .fron-text-container p,
    .fron-text-container1 p {
        margin-top: 20px;
        color: #fff;
        font-size: 1rem;
        width: 95%
    }

    .mask-overlay a {
        margin-top: 20px
    }

    .first_page_third_part_container {
        margin-top: 40px
    }

    .first_page_second_part {
        flex-direction: column;
        gap: 50px
    }

    .fifth_part_sec1,
    .fifth_part_sec3,
    .first_page_second_part_img1,
    .footer_body,
    .horizontal_line,
    .review-content {
        width: 100%
    }

    .footer_body_content,
    .footer_body_content_licence {
        width: 90%;
        padding: 10px
    }

    .footer_body_content {
        flex-direction: column;
        justify-content: flex-start
    }

    .footer_part_1,
    .footer_part_2,
    .footer_part_3,
    .footer_part_4 {
        padding-left: 50px
    }

    .first_page_third_part_center_image {
        display: none
    }

    .first_page_third_part_body,
    .pricing_items {
        flex-direction: column;
        width: 100%
    }

    .left_points,
    .right_points {
        width: 95%;
        align-items: center
    }

    .left_points_details,
    .right_points_details {
        text-align: center;
        width: 80%
    }

    .count_user_and_coach {
        position: relative;
        left: 0;
        top: 0
    }

    .first_page_second_part_imgs {
        height: max-content;
        width: 100vw
    }

    .first_page_second_part {
        width: 95%;
        margin-top: 20px
    }

    .first_page_second_part_img1 img {
        height: 60vh;
        width: 95%
    }

    .first_page_second_part_textdiv {
        top: 0;
        right: 0;
        width: 80%;
        margin-top: 50px
    }

    .first_page_second_part_img2 {
        width: 60vw;
        top: 15%
    }

    .first_page_second_part_img2 img {
        height: 45vh
    }

    .first_page_second_part_body {
        flex-direction: column;
        gap: 40px
    }

    .pricing_heading {
        width: 100%;
        text-align: center
    }

    .first_page_fourth_part_container {
        height: 70vh;
        margin-top: 40px
    }

    .review-content p {
        width: 90%
    }

    .first_page_third_part_heading {
        right: 0;
        width: 95%;
        margin-bottom: 40px
    }

    .first_page_fifth_part_container {
        flex-direction: column
    }

    .fifth_part_sec2 {
        width: 100%;
        flex-direction: column-reverse
    }

    .seven_part_black_mask {
        clip-path: polygon(0 0, 86% 0, 40% 100%, 0% 100%)
    }

    .first_page_seven_part_container {
        filter: brightness(80%)
    }

    .footer_body_content {
        gap: 30px
    }

    .pop-up-body {
        width: 65%;
        border-radius: 15px
    }

    .pop-up-body h1 {
        font-size: 1.4rem;
        text-align: center;
        margin: 10px 0 30px
    }

    .popup-close-icon {
        top: 5px;
        left: 88%
    }

    .pop-up-account-types {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px
    }

    .account-type-club-owner,
    .account-type-player,
        .account-type-guardian {
        width: 60%;
        padding: 10px 20px
    }
}

@media screen and (min-width:600px) and (max-width:770px) {
    .first_page_second_part_img1 {
        width: 100%
    }

    .first_page_second_part_img1 img {
        height: 80vh;
        width: 95%
    }

    .first_page_second_part_img2 img {
        height: 65vh
    }

    .fifth_part_sec1_part2,
    .fifth_part_sec2_part1,
    .fifth_part_sec3_part2 {
        height: 70vh
    }
}

@media screen and (min-width:771px) and (max-width:1000px) {
    .first_page_content {
        height: 100vh
    }

    .fron-text-container,
    .fron-text-container1 {
        left: 20%;
        top: 30%;
        width: 60%
    }

    .black-mask {
        clip-path: polygon(0 0, 96% 0, 30% 100%, 0% 100%)
    }

    .fron-text-container h1,
    .fron-text-container1 h1 {
        font-size: 3rem;
        width: 80%
    }

    .fron-text-container p,
    .fron-text-container1 p {
        margin-top: 20px;
        color: #fff;
        font-size: 1rem;
        width: 95%
    }

    .mask-overlay a {
        margin-top: 20px
    }

    .fifth_part_sec1_part2,
    .fifth_part_sec2_part1,
    .fifth_part_sec3_part2 {
        height: 70vh
    }

    .first_page_fourth_part_container,
    .first_page_third_part_container {
        margin-top: 40px
    }

    .fifth_part_sec1,
    .fifth_part_sec3,
    .footer_body,
    .horizontal_line,
    .review-content {
        width: 100%
    }

    .footer_body_content {
        flex-wrap: wrap;
        width: 90%;
        padding: 60px 30px;
        gap: 30px
    }

    .footer_body_content_licence {
        width: 90%;
        padding: 10px
    }

    .first_page_third_part_center_image {
        display: none
    }

    .first_page_third_part_body,
    .review-content p {
        width: 90%
    }

    .left_points {
        width: 50%
    }

    .left_points_details {
        text-align: start;
        width: 80%
    }

    .right_points {
        width: 50%;
        align-items: flex-end
    }

    .right_points_details {
        text-align: end;
        width: 80%
    }

    .count_user_and_coach {
        position: relative;
        left: 15%;
        top: 0
    }

    .first_page_second_part {
        width: 95%;
        margin-top: 20px
    }

    .first_page_second_part_img1 {
        width: 50vw;
        height: 70vh
    }

    .first_page_second_part_img2 {
        width: 35vw;
        height: 50vh
    }

    .first_page_second_part_textdiv {
        top: 20px;
        right: 50px;
        width: 100%;
        padding: 30px
    }

    .first_page_second_part_body {
        flex-direction: column;
        gap: 40px
    }

    .pricing_items {
        flex-wrap: wrap;
        width: 100%
    }

    .pricing_heading {
        width: 100%;
        text-align: center
    }

    .first_page_third_part_heading {
        right: 0;
        width: 95%;
        margin-bottom: 40px
    }

    .first_page_fifth_part_container {
        flex-direction: column
    }

    .fifth_part_sec2 {
        width: 100%;
        flex-direction: column-reverse
    }

    .seven_part_black_mask {
        clip-path: polygon(0 0, 76% 0, 30% 100%, 0% 100%)
    }

    .seven_part_fron_text_container {
        width: 60%
    }

    .pop-up-body {
        width: 45%;
        border-radius: 15px
    }

    .pop-up-body h1 {
        font-size: 1.4rem;
        text-align: center;
        margin: 10px 0 30px
    }

    .popup-close-icon {
        top: 5px
    }

    .pop-up-account-types {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px
    }

    .account-type-club-owner,
    .account-type-player,
        .account-type-guardian {
        width: 60%;
        padding: 10px 20px
    }

    .account-type-club-owner h1,
    .account-type-player h1,
        .account-type-guardian h1 {
        margin: 0
    }
}

@media screen and (min-width:1001px) and (max-width:1200px) {
    .footer_body_content {
        padding: 60px 30px
    }

    .count_user_and_coach {
        top: 90%
    }
}